# List destinations by server

Source: https://next.coolify.io/docs/api/endpoints/destinations/list-server-destinations

## GET /servers/{server_uuid}/destinations

List destinations by server

List Docker network destinations attached to a server owned by the authenticated team.

**Authentication:** Bearer token (`bearerAuth`)

### Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| server_uuid | path | yes | string | Server UUID |

### Responses

#### 200

Destinations attached to the server.

`application/json`: array of Destination

Type: array of Destination

Schema `Destination`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| uuid | string | no |  |
| name | string | no |  |
| network | string | no |  |
| type | string enum "standalone", "swarm" | no |  |
| server_uuid | string | no |  |
| created_at | string (date-time) | no |  |
| updated_at | string (date-time) | no |  |

#### 401

Unauthenticated.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 404

Resource not found.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |
